<?php
require_once('class.phpmailer.php');
require_once('class.smtp.php');
      $mail = new PHPMailer(true);
      //Server settings
       $mail->SMTPDebug = 2;                                 // Enable verbose debug output
       $mail->isSMTP();                                      // Set mailer to use SMTP
       $mail->Host = 'md-99.webhostbox.net';  // Specify main and backup SMTP servers
       $mail->SMTPAuth = true;    // Enable SMTP authentication
       $mail->Username = 'noreply@ethicsprosperity.com';  // SMTP username
       $mail->Password = 'O.GYoE@dnq(W';       // SMTP password
       $mail->SMTPSecure = 'SSL';       // Enable TLS encryption, `ssl` also accepted
       $mail->Port =587;        // TCP port to connect to
       $mail->setFrom('noreply@ethicsprosperity.com');
       $to_mail = 'akash.rajput@ethicsinfotech.in';
       $mail->addAddress($to_mail);               // Name is optional
       

       //Content
       $mail->isHTML(true);                                  // Set email format to HTML
       

       $mail->Subject = "mailtest";
       $body = "mailtest :<br/>
       Login Credential :<br/>
         Username : ".'aaa'." <br/>
         Passwrod : ".'aaa'." <br/>
       ";
       $mail->MsgHTML($body);

       global $message;
    	if(!$mail->Send()) {
      		$message =  "Mailer Error: " . $mail->ErrorInfo;
    	} else {
      	$message = "Mail sent to ".$to_mail;
    	}
echo $message;
       	?>